#company_map iframe,
#contents,
#index_top_wrap,
#slider img,
body {
    width: 100%
}
#index_blog ol li .image:hover img,
#index_product ol li .image:hover img,
#post_list .image:hover img,
#product_list li .image:hover img {
    opacity: .5
}
#index_news,
#index_top,
body {
    position: relative
}
#index_blog ol li .image img,
#index_product ol li .image img,
#product_list li .image img {
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    -o-transition-duration: 0.4s;
    -o-transition-timing-function: ease;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease
}
a img,
img {
    vertical-align: bottom
}
#footer,
#global_menu,
#post_list .desc {
    clear: both
}
body {
    -webkit-text-size-adjust: 100%;
    margin: 0;
    padding: 0;
    font-family: "Century Gothic", Arial, sans-serif;
    color: #333
}
#side_col {
    padding: 30px 15px 0;
    border-top: 1px solid #ccc
}
.headline1 {
    border-bottom: 1px solid #ddd;
    padding: 0;
    margin: 0 0 25px;
    font-size: 18px
}
.headline1 span {
    border-bottom: 4px solid #ccc;
    padding: 0 0 10px;
    margin: 0;
    display: inline-block
}
#company_info {
    margin: 0 0 50px;
    padding: 1px 0 0
}
#company_info p {
    margin: 0
}
#company_info dl {
    margin: 0 0 40px
}
#company_info dt {
    background: #f2f2f2;
    margin: 0 0 5px;
    line-height: 200%;
    font-weight: 700;
    font-size: 12px;
    padding: 0 10px
}
#company_info dd {
    margin: 0 0 10px;
    line-height: 200%;
    padding: 0 10px
}
#company_map {
    text-align: right
}
#company_map a {
    color: #333
}
#company_map_desc {
    padding: 20px 0 0
}
#slider {
    z-index: 1
}
#slider img {
    height: auto;
    display: block
}
#index_banner ol,
#index_news ol {
    padding: 0
}
#index_banner ol li {
    list-style-type: none;
    padding: 0
}
#index_banner img {
    display: block;
    width: 100%;
    height: auto
}
#index_news ol li {
    list-style-type: none;
    margin: 0 0 2px;
    background: #f2f2f2;
    font-size: 13px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}
#index_news ol li .date {
    margin: 0 10px 0 0;
    line-height: 100%
}
#index_news ol li .title {
    line-height: 150%;
    margin: 0
}
#index_news ol li .title a {
    position: relative;
    text-decoration: none;
    color: #333
}
#index_news ol li .title a:after {
    display: block;
    position: absolute;
    bottom: 3px;
    right: -15px;
    margin-top: -7px;
    content: "";
    width: 9px;
    height: 14px;
    background: url('img/index/icon_newsListArrow.png') no-repeat
}
#index_blog,
#index_product,
#news_list,
#product_list {
    position: relative
}
#post_list .month,
#post_title .month {
    bottom: 10px
}
#index_center_banner img,
#index_product ol li .image img {
    display: block;
    width: 100%;
    height: auto
}
.index_archive_link a {
    right: 0;
    top: 5px;
    text-decoration: none;
    color: #333
}
#post_list .date,
#post_title .date {
    top: 10px
}
.index_archive_link a:hover {
    text-decoration: underline
}
#index_center_banner {
    display: block;
    margin: 0 0 40px
}
#index_product ol {
    margin: 0;
    padding: 0
}
#index_product ol li {
    list-style-type: none;
    margin: 0 0 20px;
    padding: 0
}
#index_product ol li .image {
    display: block;
    background: #fff
}
#index_product ol li .image img {
    border: 1px solid #ccc;
    -moz-transition-duration: 0.4s;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box
}
#product_image_slider_wrap,
#product_list li .image img {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box
}
#index_product ol li .category {
    background: #999;
    color: #fff;
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    font-size: 14px
}
#footer_banner li img,
#product_list li .image img {
    height: auto;
    display: block;
    width: 100%
}
#index_product ol li .category a {
    text-decoration: none;
    color: #fff
}
#index_product ol li .category a:hover {
    text-decoration: underline
}
#index_product ol li .title a,
#news_list li .title a,
#post_list .title a {
    text-decoration: none
}
#index_product ol li .title {
    font-size: 14px;
    margin: 15px 0 10px
}
#index_product ol li .desc {
    font-size: 12px;
    margin: 10px 0;
    line-height: 160%
}
#index_blog {
    margin: 0 0 40px
}
#index_blog ol {
    margin: 0;
    padding: 0
}
#index_blog ol li {
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0 0 10px;
    border-bottom: 1px dotted #aaa
}
#index_blog ol li:last-child {
    border: none;
    margin: 0;
    padding: 0
}
#index_blog ol li .image {
    float: left;
    margin: 0 15px 0 0;
    background: #fff
}
#index_blog ol li .image img {
    display: block;
    -moz-transition-duration: 0.4s
}
#index_blog ol li .date {
    margin: 0;
    font-size: 12px;
    color: #999
}
#index_blog ol li .title {
    margin: 0;
    font-size: 14px
}
#footer_banner li {
    margin: 15px 0
}
#product_list {
    margin: 0;
    padding: 0
}
#product_list li {
    list-style-type: none;
    margin: 0 0 20px;
    padding: 0
}
#product_list li .image {
    display: block;
    background: #fff
}
#product_list li .image img {
    border: 1px solid #ccc;
    -moz-transition-duration: 0.4s;
    box-sizing: border-box
}
#post_list li,
#post_meta {
    border-bottom: 1px dotted #aaa
}
#product_list li .title {
    font-size: 14px;
    margin: 0 0 10px
}
#product_list li .title a {
    text-decoration: none;
    display: block;
    padding: 10px;
    background: #999;
    color: #fff;
    height: 40px;
    overflow: hidden;
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: ease;
    -moz-transition-property: background;
    -moz-transition-duration: 0.4s;
    -moz-transition-timing-function: ease;
    -o-transition-property: background;
    -o-transition-duration: 0.4s;
    -o-transition-timing-function: ease
}
#post_list .image img,
#related_post .image img {
    -webkit-transition-property: opacity;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: ease;
    -moz-transition-property: opacity;
    -moz-transition-duration: 0.4s;
    -moz-transition-timing-function: ease;
    -o-transition-property: opacity;
    -o-transition-duration: 0.4s;
    -o-transition-timing-function: ease
}
#product_list li .title a:hover {
    background: #333
}
#news_list {
    margin: 0 0 15px;
    padding: 0
}
#news_list li {
    list-style-type: none;
    margin: 0 0 2px;
    padding: 10px;
    background: #f2f2f2;
    font-size: 13px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}
#news_list li .date {
    font-size: 12px;
    margin: 0 10px 0 0;
    line-height: 100%;
    color: #999
}
#news_list li .title {
    line-height: 150%;
    padding: 7px 0 0;
    margin: 0
}
#news_list li .title a {
    display: block
}
#post_list {
    margin: 0;
    padding: 0
}
#post_list li {
    margin: 0 0 25px;
    padding: 0 0 15px
}
#post_list .image {
    display: block;
    background: #fff;
    margin: 0 0 15px
}
#post_list .image img {
    display: block;
    width: 100%;
    height: auto
}
#post_list .no_thumbnail .info {
    float: none;
    width: auto
}
#post_list .post_date {
    font-size: 12px;
    width: 54px;
    height: 54px;
    text-align: center;
    margin: 0 15px 15px 0;
    line-height: 100%;
    float: left;
    background: #bbb;
    position: relative
}
#post_list .date,
#post_list .month {
    color: #fff;
    position: absolute;
    display: block;
    width: 54px
}
#post_list .title {
    font-size: 16px;
    line-height: 180%;
    margin: 0 0 15px
}
#post_list .title a:hover,
#product_headline a:hover {
    text-decoration: underline
}
#copyright a,
#footer_menu li a,
#footer_menu li a:hover,
#global_menu li a,
#header a.menu_button,
#logo_image a,
#logo_text a,
#product_headline a,
#related_post .title a {
    text-decoration: none
}
#post_list ul {
    margin: 0
}
#post_list li li {
    border: none;
    margin: 0 25px 5px 0;
    padding: 0;
    float: left;
    font-size: 12px
}
#post_list li.meta_category {
    background: url('img/common/icon_category.png') left 3px no-repeat;
    padding-left: 15px
}
#post_list li.meta_tag {
    background: url('img/common/icon_tag.png') left 3px no-repeat;
    padding-left: 15px
}
#post_list li.meta_comment {
    background: url('img/common/icon_comment.png') left 3px no-repeat;
    padding-left: 15px
}
#post_list li.meta_author {
    background: url('img/common/icon_author.png') left 3px no-repeat;
    padding-left: 15px
}
.product_title {
    margin: 0 0 20px
}
#product_image_slider_wrap {
    width: 100%;
    background: #f2f2f2;
    padding: 10px;
    position: relative;
    margin: 0 0 20px;
    box-sizing: border-box
}
#product_image,
.tcdw_recommend_product_list_widget li {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box
}
#product_image_slider_wrap #loader {
    display: none
}
#product_image_slider {
    width: 100%;
    height: auto;
    overflow: hidden
}
#product_image_slider img {
    width: 100%;
    height: auto
}
.nivo-controlNav {
    padding: 10px 0 0;
    margin: 0 -4% 0 0
}
.nivo-controlNav a {
    cursor: pointer;
    margin: 0 3% 0 0;
    display: block;
    float: left;
    width: 30%
}
.nivo-controlNav a img {
    display: block;
    opacity: .3;
    width: 100%
}
.nivo-controlNav a.active img,
.nivo-controlNav a:hover img {
    opacity: 1
}
#product_image {
    background: #f2f2f2;
    padding: 10px
}
#product_image img {
    display: block;
    width: 100%;
    height: auto
}
.bookmark {
    margin: 0 0 30px
}
.bookmark li {
    float: left;
    margin: 0 10px 0 0
}
.side_widget {
    margin: 0 0 25px;
    font-size: 12px
}
.google_search #search_input,
.widget_search #s,
.widget_search #search-box {
    width: 70%;
    padding: 0 2%
}
.google_search #search_button,
.widget_search #search-btn input,
.widget_search #searchsubmit {
    width: 24%
}
.tcdw_recommend_product_list_widget li {
    width: 23%;
    margin: 0 2% 2% 0;
    box-sizing: border-box
}
#footer .tcdw_recommend_product_list_widget li img,
.tcdw_recommend_product_list_widget li img {
    width: 100%;
    height: auto
}
#footer .tcdw_recommend_product_list_widget li {
    margin: 0 2% 5% 0
}
#header_wrap {
    width: 100%
}
#header {
    width: 100%;
    position: relative;
    background: #fff
}
#header a.active,
#header a.menu_button:hover {
    background: #aaa;
    color: #fff
}
#description,
#logo_image img {
    display: none
}
#logo_image,
#logo_text {
    margin: 7px 0 0 15px;
    line-height: 120%;
    float: left;
    font-size: 18px;
    font-weight: 400;
    width: 40%;
    overflow: hidden
}
#logo_image a,
#logo_text a {
    color: #333;
    display: block
}
#logo_image a {
    width: 100%;
    height: 100%
}
#header a.menu_button {
    position: absolute;
    margin: 0;
    display: inline-block;
    padding: 0 10px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px
}
#header a.active {
    box-shadow: 1px 1px 2px rgba(0, 0, 0, .2) inset
}
#global_menu {
    display: none;
    width: 100%;
    margin: 0;
    top: 10px;
    position: relative;
    box-shadow: 1px 2px 1.5px rgba(0, 0, 0, .1);
    -moz-box-shadow: 1px 2px 1.5px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 1px 2px 1.5px rgba(0, 0, 0, .1)
}
#global_menu ul {
    position: relative;
    z-index: 10;
    margin: 0
}
#global_menu li {
    margin: 0;
    line-height: 100%
}
#global_menu li a {
    display: block;
    border: 1px solid #ccc;
    margin: 0 0 -1px;
    padding: 10px 10px 10px 30px;
    line-height: 160%;
    background: url('img/common/arrow4.png') 16px 18px no-repeat #fff;
    color: #333
}
#global_menu li a:hover {
    background-color: #aaa;
    color: #fff
}
#global_menu li li a {
    padding-left: 45px;
    background: url('img/common/arrow4.png') 31px 18px no-repeat #fff
}
#global_menu li li li a {
    padding-left: 60px;
    background: url('img/common/arrow4.png') 46px 18px no-repeat #fff
}
#global_menu li li li li a {
    padding-left: 75px;
    background: url('img/common/arrow4.png') 61px 18px no-repeat #fff
}
#post_title {
    margin: 0 0 5px
}
#post_title h2 {
    margin: 0;
    padding: 0;
    font-size: 18px;
    line-height: 160%
}
#post_title .post_date {
    font-size: 12px;
    width: 54px;
    height: 54px;
    text-align: center;
    margin: 0 15px 5px 0;
    line-height: 100%;
    float: left;
    background: #bbb;
    position: relative
}
#post_title .date,
#post_title .month {
    color: #fff;
    display: block;
    position: absolute;
    width: 54px
}
.post_image {
    text-align: center;
    margin: 0 0 30px
}
.post_image img {
    margin: 0;
    width: 100%;
    height: auto
}
#post_pagination {
    margin: 0 0 30px
}
#post_pagination h5 {
    margin: 0 10px 0 0;
    float: left;
    line-height: 30px;
    font-size: 12px
}
#post_pagination a,
#post_pagination p {
    float: left;
    display: inline-block;
    background: #eee;
    margin: 0 5px 0 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    color: #333;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px
}
#post_pagination p {
    background: #999;
    color: #fff
}
#post_pagination a:hover {
    background: #00a2d9;
    color: #fff
}
#post_meta {
    border-top: 1px dotted #aaa;
    margin: 0 0 40px;
    padding: 15px 0
}
#post_meta #meta {
    float: left;
    width: 60%;
    margin: 0;
    font-size: 12px
}
#post_meta #meta li {
    padding: 0;
    margin: 0 0 6px;
    line-height: 160%
}
#post_meta #meta li.meta_author {
    background: url('img/common/icon_author.png') left 5px no-repeat;
    padding: 0 0 0 18px
}
#post_meta #meta li.meta_comment {
    background: url('img/common/icon_comment.png') left 5px no-repeat;
    padding: 0 0 0 18px
}
#post_meta #meta li.meta_category {
    background: url('img/common/icon_category.png') 3px 4px no-repeat;
    padding: 0 0 0 18px
}
#post_meta #meta li.meta_tag {
    background: url('img/common/icon_tag.png') left 5px no-repeat;
    padding: 0 0 0 18px
}
#post_meta .bookmark {
    float: right;
    margin: 0
}
#post_meta .bookmark li {
    float: left;
    margin: 0 0 0 10px
}
#related_post {
    margin: 0 0 35px
}
#related_post .headline {
    font-size: 18px;
    margin: 0 0 12px;
    line-height: 100%
}
#related_post ul {
    margin: 0
}
#related_post li {
    margin: 0 0 10px;
    border: 1px solid #ccc;
    padding: 10px
}
#related_post .image {
    float: left;
    margin: 0 15px 0 0;
    background: #fff
}
#related_post .image img {
    width: 72px;
    height: 72px;
    display: block
}
#related_post .image:hover img {
    opacity: .5
}
#related_post .date {
    margin: 0 0 5px;
    line-height: 100%;
    font-size: 12px;
    color: #999
}
#next_post a,
#previous_post a {
    line-height: 140%;
    display: block
}
#related_post .title {
    font-size: 14px;
    margin: 0
}
#related_post .title a {
    display: block
}
#previous_next_post {
    margin: 0 0 25px;
    padding: 0
}
#next_post,
#previous_post {
    margin: 0 0 5px
}
#previous_post a {
    font-size: 11px;
    background: url('img/common/arrow_left.gif') left 2px no-repeat;
    padding: 7px 0 18px 30px;
    border-bottom: 1px dotted #ccc;
    margin: 0 0 10px
}
#next_post a {
    margin: 0;
    font-size: 11px;
    background: url('img/common/arrow_right.gif') right 2px no-repeat;
    padding: 7px 30px 8px 0
}
#comment_header_right {
    float: none;
    position: relative;
    margin: 0
}
#comment_header_right li {
    float: none
}
#comment_header_right li a,
#comment_header_right li p {
    width: 50%;
    margin: 0 -2px -1px 0;
    float: right
}
.comment-meta {
    margin: 0 0 10px
}
.comment-meta-left {
    float: left;
    width: auto;
    min-width: 150px
}
#footer,
#submit_comment {
    width: 100%
}
.comment-content {
    padding: 0;
    margin: 0
}
#trackback_url_area input {
    padding: 5px 2%;
    width: 96%;
    border: none;
    background: #eee
}
#footer {
    background: #f4f4f4
}
#footer_inner {
    position: relative;
    font-size: 11px;
    padding-top: 20px
}
#footer li {
    line-height: 170%;
    margin: 0 0 10px;
    padding: 0
}
#footer_widget {
    margin: 0 15px
}
.footer_widget {
    margin: 0 0 20px
}
#footer .last_widget {
    margin: 0
}
.footer_headline {
    font-size: 16px;
    margin: 0 0 15px;
    padding: 0 0 8px;
    border-bottom: 1px dotted #aaa
}
#copyright,
#footer_menu,
#footer_menu li {
    padding: 0;
    margin: 0
}
.footer_widget ul {
    margin: 0
}
.footer_widget li ul {
    margin: 10px 0 0
}
.footer_widget img {
    height: auto;
    max-width: 100%;
    width: auto
}
#copyright {
    width: 100%;
    color: #fff
}
#footer_menu ul {
    margin: 0;
    border-bottom: 1px dotted #ccc
}
#footer_menu li {
    line-height: 100%;
    border-bottom: 1px dotted #ccc
}
#footer_menu li:last-child {
    border: none
}
#footer_menu li a {
    color: #fff;
    display: block;
    background: url('img/common/arrow2.gif') 15px 18px no-repeat;
    padding: 15px 15px 12px 25px
}
#footer_menu li a:hover {
    background-color: #aaa;
    color: #fff
}
#social_link {
    display: none
}
#copyright p {
    font-size: 12px
}
#copyright a {
    color: #fff
}
#copyright a:hover {
    text-decoration: underline
}
img {
    max-width: 100%
}
#header {
    min-height: 50px;
    padding: 0;
    box-shadow: none
}
#header a.menu_button {
    right: 0;
    width: 62px;
    min-height: 50px;
    padding-top: 10px;
    border: 0;
    border-radius: 0;
    box-sizing: border-box;
    background-color: #e11712;
    color: #fff;
    line-height: 1;
    font-size: 8px
}
.menu_button span {
    display: block;
    width: 25px;
    height: 3.5px;
    margin: 0 auto 4px;
    background-color: #fff
}
#logo_image {
    width: 104px;
    height: 34px;
    background: url('img/common/logo.png') no-repeat;
    -webkit-background-size: 104px auto;
    background-size: 104px auto
}
#logo_image a:before {
    content: none
}
.footer_linkGroup:after,
.img-button.is-disable:before,
.index_service_item a:after,
.index_service_itemTitle:before {
    content: ""
}
#index_concept {
    padding: 35px 15px;
    text-align: center
}
#index_concept .index_titleRuby img {
    width: 60px
}
#index_concept .index_title img {
    width: 150px
}
.index_concept_lead {
    margin-bottom: 20px;
    font-size: 25px;
    line-height: 1.36
}
.index_concept_text {
    position: relative;
    margin-bottom: 40px
}
.index_concept_text p {
    position: relative;
    z-index: 1;
    font-size: 14px;
    line-height: 1.75
}
.index_concept_img01,
.index_concept_img02 {
    display: none
}
a.index_concept_button {
    position: relative;
    display: inline-block;
    width: 186px;
    height: 48px;
    text-align: center;
    border: 1px solid #e21412;
    background-color: #fff;
    color: #e21412;
    text-decoration: none;
    line-height: 48px;
    font-size: 16px
}
.index_concept_button svg {
    margin-left: 10px;
    fill: #e11712;
    fill-rule: evenodd
}
#index_service {
    padding: 35px 25px
}
#index_service .index_titleRuby img {
    width: 83px
}
#index_service .index_title img {
    width: 132px
}
.index_service_inner {
    width: 100%;
    margin-left: auto;
    margin-right: auto
}
.index_service_inner .index_titleRuby {
    color: #fff
}
.index_service_title {
    margin: 0 0 25px;
    text-align: center;
    color: #de180f;
    font-size: 28px;
    font-weight: 700;
    line-height: 1
}
.index_service_itemGroup li {
    margin-top: 20px
}
.index_service_itemGroup .index_service_item:first-child {
    margin-top: 0
}
.index_service_item {
    position: relative;
    width: 100%
}
.index_service_item.index_service_item01 a {
    color: #2584cc
}
.index_service_item.index_service_item02 a {
    color: #42b059
}
.index_service_item.index_service_item03 a {
    color: #e648a7
}
.index_service_item.index_service_item04 a {
    color: #f7c003
}
.index_service_item a {
    position: relative;
    display: block;
    z-index: 1;
    text-decoration: none;
    width: 100%
}
.index_service_item a:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, .8);
    opacity: 0
}
.index_service_itemTitle {
    z-index: 2;
    position: absolute;
    top: 25px;
    left: 25px;
    margin: 0;
    font-size: 30px;
    font-weight: 700;
    line-height: 1
}
.index_service_itemTitle:before {
    position: absolute;
    top: -25px;
    left: 8px;
    width: 62px;
    height: 8px;
    background: #000
}
.index_service_item01 .index_service_itemTitle:before {
    background: #2584cc
}
.index_service_item02 .index_service_itemTitle:before {
    background: #42b059
}
.index_service_item03 .index_service_itemTitle:before {
    background: #e648a7
}
.index_service_item04 .index_service_itemTitle:before {
    background: #f7c003
}
.index_service_itemText {
    z-index: 2;
    margin: 0;
    font-size: 16px;
    line-height: 1.625;
    padding: 15px;
    background-color: #fff
}
.index_service_itemText br {
    display: none
}
#index_news {
    padding: 35px 0;
    background: #e9e9e9
}
#index_news .index_titleRuby img {
    width: 53px
}
#index_news .index_title img {
    width: 90px
}
.index_news_header {
    position: relative
}
.index_archive_link {
    padding-top: 20px;
    text-align: center;
    height: 1.4em
}
.index_archive_link a {
    display: inline-block;
    position: static;
    padding: 14px 15px;
    border: 1px solid #333;
    font-size: 14px;
    line-height: 1
}
#index_company .container,
.footer_linkGroup,
.index_activity_inner {
    position: relative
}
.index_archive_link a svg {
    margin-left: 5px;
    vertical-align: middle
}
.index_news_title {
    margin: 0 0 25px;
    text-align: center;
    font-size: 28px;
    font-weight: 700;
    line-height: 1
}
#index_news ol {
    margin: 0;
    border-top: 1px solid #d1d1d1
}
#index_news ol li {
    width: 100%;
    margin-bottom: 10px;
    padding: 20px 25px;
    border-bottom: 1px solid #d1d1d1;
    background-color: #e9e9e9;
    box-sizing: border-box
}
#index_news ol li:last-child {
    margin-bottom: 0
}
#index_news ol li .date {
    float: none;
    width: 80px;
    margin-bottom: 10px;
    padding: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: #e9e9e9;
    color: #6a6a6a;
    font-size: 12px
}
#index_news ol li .title {
    float: none;
    padding: 0;
    color: #333;
    font-size: 15px
}
#index_activity,
#index_campaign,
#index_other,
#index_product,
#index_technology {
    padding: 35px 25px
}
.index_campaign_title,
.index_product_title {
    font-size: 28px;
    color: #e11712;
    line-height: 1;
    font-weight: 700;
    text-align: center
}
#index_campaign {
    background: #f7f7f7
}
#index_campaign .index_titleRuby img {
    width: 57px
}
#index_campaign .index_title img {
    width: 115px
}
.index_campaign_title {
    margin: 0 0 25px
}
#index_banner ol {
    margin: 0 auto
}
#index_banner ol li {
    margin: 0 0 20px
}
.image {
    display: block;
    width: 100%;
    height: 100%
}
#index_product {
    margin: 0
}
#index_product .index_titleRuby img {
    width: 27px
}
#index_product .index_title img {
    width: 145px
}
.index_product_title {
    margin: 0 0 25px
}
.index_product_inner {
    width: 100%;
    margin: 0 auto
}
.index_product_inner .index_product_item:last-child {
    margin-bottom: 0
}
.index_product_item {
    width: 100%;
    margin-bottom: 30px;
    background: #fff
}
.index_product_item a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none
}
.index_product_text {
    height: 40px;
    font-size: 16px;
    text-align: center;
    background-color: #e11712;
    line-height: 40px;
    color: #fff;
    text-decoration: none
}
#index_technology {
    background: #f7f7f7
}
#index_technology .index_titleRuby img {
    width: 78px
}
#index_technology .index_title img {
    width: 221px
}
.index_technology_title {
    margin: 0 0 25px;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    color: #e11712;
    line-height: 1
}
.index_technology_inner {
    width: 100%;
    margin: 0 auto
}
.index_technology_inner .index_technology_item:last-child {
    margin-bottom: 0
}
.index_technology_item {
    width: 100%;
    margin-bottom: 30px;
    background: #fff
}
.index_technology_item a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none
}
.index_technology_text {
    height: 40px;
    font-size: 15px;
    text-align: center;
    background-color: #fff;
    line-height: 40px;
    color: #333
}
.index_activity_title,
.index_contact_title,
.index_other_title {
    line-height: 1;
    text-align: center;
    font-weight: 700
}
#index_activity .index_titleRuby img {
    width: 90px
}
#index_activity .index_title img {
    width: 147px
}
.index_activity_inner .flex-prev {
    background: url('img/index/icon_slideArrow_02.png') no-repeat;
    -webkit-background-size: 15px auto;
    background-size: 15px auto;
    transform: rotate(180deg)
}
.index_activity_inner .flex-next {
    background: url('img/index/icon_slideArrow_02.png') no-repeat;
    -webkit-background-size: 15px auto;
    background-size: 15px auto
}
.index_activity_title {
    margin: 0 0 25px;
    font-size: 28px;
    color: #e11712
}
.index_activity_list {
    width: 100%;
    margin: 0 auto;
    font-size: 0
}
.index_activity_list > li {
    text-align: center;
    margin-top: 20px
}
.index_activity_list>li:first-child {
    margin-top: 0
}
#index_other {
    background: #f7f7f7
}
#index_other .index_titleRuby img {
    width: 55px
}
#index_other .index_title img {
    width: 233px
}
.index_other_title {
    margin: 0 auto 25px;
    font-size: 28px
}
.index_other_inner {
    width: 100%;
    margin: 0 auto
}
.index_other_list {
    width: 100%;
    font-size: 0
}
.index_other_list > li {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 15px;
    margin-top: 20px
}
.index_other_list>li:first-child {
    margin-top: 0
}
.index_other_list > li a {
    text-decoration: none;
    color: #333
}
#index_contact {
    padding: 35px 10px
}
#index_contact .index_titleRuby img {
    width: 85px
}
.index_contact_title {
    margin: 0 auto 25px;
    font-size: 28px;
    color: #e11712
}
.index_contact_inner {
    width: 100%;
    margin: 0 auto
}
.index_contact_list > li {
    width: 100%;
    height: 80px;
    border: 1px solid #e11712;
    box-sizing: border-box;
    line-height: 80px;
    margin: 20px 30px 0 0;
    text-align: center;
    font-size: 16px;
    vertical-align: middle
}
.index_contact_list > li.is-bg01 {
    background: #fff
}
.index_contact_list > li.is-bg01 a {
    display: block;
    width: 100%;
    height: 100%;
    color: #e11712
}
.index_contact_list > li a svg.buttonIconFirst,
.index_contact_list > li.is-bg01 a img {
    display: none
}
.index_contact_list > li a svg {
    margin-left: 7px;
    vertical-align: middle
}
.index_contact_list > li.is-bg01 a svg {
    fill: #e11712
}
.index_contact_list > li.is-bg02 a svg {
    fill: #fff
}
.index_contact_list > li.is-bg02 {
    background: #e11712
}
.index_contact_list > li.is-bg02 a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff
}
.icon_spNone,
.index_contact_list > li.is-bg02 a img {
    display: none
}
.index_contact_list > li.type-img img {
    vertical-align: -20%
}
.index_contact_list>li:first-child {
    margin-top: 0
}
.index_contact_list > li > a {
    text-decoration: none
}
#index_company {
    padding: 25px 25px 20px;
    background-color: #fcfcfc
}
.index_company_title {
    margin: 0 0 30px;
    line-height: 1;
    font-size: 16px
}
.index_company_item {
    margin-bottom: 30px
}
.index_company_item > h4 {
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    margin: 0 0 15px
}
.index_company_item > p {
    font-size: 14px;
    line-height: 1.57;
    margin-bottom: 15px
}
.index_company_itemBody {
    display: inline-block;
    position: relative;
    font-size: 12px
}
.index_company_left {
    display: none
}
.index_company_right .text {
    font-size: 10px;
    line-height: 1.25
}
.index_company_right .text.last {
    margin-top: 10px
}
.index_company_right_title {
    margin-bottom: 10px;
    font-weight: 700
}
.index_company_img {
    margin-bottom: 10px
}
.index_company_itemButton {
    display: block;
    width: 65px;
    height: 26px;
    margin-top: 10px;
    border: 1px solid #333;
    box-sizing: border-box;
    text-align: center;
    text-decoration: none;
    line-height: 26px;
    font-size: 12px
}
.index_company_itemButton svg {
    width: 6px;
    margin-left: 5px;
    fill: #333;
    vertical-align: text-top
}
.social {
    margin-top: 20px;
    font-size: 0
}
.social > li {
    display: inline-block;
    margin-left: 30px
}
.social>li:first-child {
    margin-left: 0
}
#main_contents {
    width: 100%
}
#main_contents_wrap {
    background: 0 0
}
#copyright_inner {
    height: initial
}
#copyright {
    background: #231815;
    border-top: 0
}
#copyright p {
    float: none;
    margin: 0;
    padding: 20px 0;
    line-height: 1;
    color: #a5a5a4
}
.footer_linkGroup:after {
    display: block;
    clear: both
}
.footer_linkGroup .footer_linkLine:last-child {
    margin-right: 0
}
.footer_linkLine {
    width: 100%;
    font-size: 12px
}
.footer_linkLineList dd,
.footer_linkLineList dt {
    font-size: 13px;
    padding: 15px 25px;
    color: #333;
    line-height: 1
}
.footer_linkLineList {
    border-bottom: 1px solid #747474
}
.footer_linkLineList dt a {
    display: block;
    margin: -15px -25px;
    padding: 15px 25px;
    color: #333;
    text-decoration: none
}
.footer_linkLineList dd {
    display: none;
    border-top: 1px solid #747474
}
#return_top,
.footer_linkLineList dd.is-open,
.index_icon {
    display: block
}
.footer_linkLineList dd a {
    display: block;
    margin: -15px -25px;
    padding: 15px 25px;
    color: #333;
    text-decoration: none
}
.copyright {
    text-align: center;
    color: #848484
}
#return_top {
	bottom: 4px;
    top: -40px;
    right: 0;
    position: static;
    overflow: hidden;
    white-space: nowrap;
	width: 100%!important;
    height: 40px;
    margin: 0;
    padding: 0;
    background: url('/img/footer/return_top.png') center center no-repeat #bbb;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px
}
.laedSection .container,
.laedSection_text,
.tempList_item {
    position: relative
}
.index_section {
    padding: 20px 10px 35px
}
.index_section.type01 {
    background-color: #f18b00
}
.index_section.type02 {
    background-color: #fdf68e
}
.index_section.type03 {
    background-color: #fcf9c9
}
.index_section.type04 {
    background-color: #fffdeb
}
.index_section.type05 {
    background-color: #f7f7f7
}
.index_title {
    margin: 0 0 30px;
    line-height: 1;
    text-align: center
}
.index_titleRuby {
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 1;
    text-align: center
}
.index_icon {
    margin-bottom: 20px;
    fill: #e21412;
    fill-rule: evenodd;
    text-align: center
}
.footerLogo,
.laedSection_image,
.pc,
.spNone {
    display: none
}
.index_icon.type01 {
    fill: #333
}
.page-template-page-serviceTop #main_col {
    width: 100%;
    float: none
}
#main_col,
.post {
    padding: 0
}
.post p {
    margin: 0
}
.section {
    padding: 35px 0
}
.section.opt-02,
.section.opt-03 {
    padding: 35px 0 0
}
.section .container {
    padding: 0 15px
}
.section .container.opt-01 {
    padding: 25px 25px 35px
}
.section .container.opt-01.theme-03 {
    border: 4px solid #f7f7f7;
    background-color: #fff;
    padding: 16px 15px
}
.section-blue {
    background-color: #2584cc
}
.section-gray {
    background-color: #e9e9e9
}
.tempHeader {
    padding: 10px 10px 35px;
    background-color: #f7f7f7
}
.tempHeader_title {
    margin: 0 0 10px;
    font-size: 16px;
    text-align: center
}
.tempHeader_titleEn {
    margin: 0;
    text-align: center
}
.tempHeader_titleEn.title-red svg {
    fill: #e21412
}
.laedSection {
    padding: 20px 15px
}
.laedSection_title {
    position: relative;
    z-index: 1;
    font-size: 25px;
    font-weight: 700;
    color: #2584cc;
    line-height: 1.3
}
.laedSection_title.theme-02 {
    color: #fff
}
.laedSection_title span {
    font-size: 40px
}

@media screen and (max-width: 640px){
	.laedSection_title{
		font-size:18px;
	}
	.laedSection_title span{
		padding-top:10px;
		font-size:1.4rem;
	}
}
.laedSection_text {
    z-index: 1;
    font-size: 16px;
    color: #fff;
    line-height: 1.5
}
.tempPoint_title {
    margin-bottom: 15px
}
.tempPoint_lead {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 700;
    color: #2584cc;
    line-height: 1.3
}
.tempPoint_text {
    line-height: 1.75
}
.tempPoint_image {
    margin-top: 40px
}
.tempList_title {
    margin-bottom: 40px;
    font-size: 26px;
    font-weight: 700;
    color: #fff;
    line-height: 1
}
.tempList_label {
    margin-bottom: 20px;
    font-size: 20px;
    color: #fff;
    line-height: 1
}
.tempList_group {
    margin-bottom: 20px;
    font-size: 0
}
.tempList_item {
    display: inline-block;
    margin-bottom: 24px;
    text-align: center;
    font-size: 18px
}
.tempList_itemBody {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40px;
    background-color: #fff;
    line-height: 40px
}
.tempRelatedContent_item a {
    text-decoration: none;
    color: #333
}
.tempRelatedContent_item {
    margin-bottom: 20px
}
.tempRelatedContent_body {
    height: 30px;
    text-align: center;
    background-color: #fff;
    line-height: 30px
}
.tempProduct_titleRuby {
    margin-bottom: 15px;
    line-height: 1;
    text-align: center
}
.tempProduct_title {
    margin-bottom: 40px;
    text-align: center
}
.breadcrums {
    margin-bottom: 10px
}
.breadcrums > li {
    display: inline-block;
    font-size: 10px
}
.button-danger,
.button-default {
    display: block;
    height: 42px;
    border: 1px solid #e21412;
    text-decoration: none;
    font-size: 16px;
    text-align: center;
    line-height: 42px;
    box-sizing: border-box
}
.breadcrums > li a {
    margin-right: 7px;
    padding-right: 14px;
    text-decoration: none;
    color: #797979;
    background: url('img/common/icon_breadcrumsArrow.png') 100% center no-repeat
}
.tempRelatedContent_head img {
    width: 100%
}
.button-black svg,
.button-danger svg,
.button-default svg {
    width: 8px;
    vertical-align: middle;
    transition: all 0.3s
}
.button-danger {
    margin: 0 auto;
    background-color: #e21412;
    color: #fff;
    transition: all 0.3s
}
.button-danger:hover,
.button-default {
    background-color: #fff;
    color: #e21412
}
.button-danger svg {
    fill: #fff;
    margin-left: 5px
}
.button-danger:hover svg {
    fill: #e21412
}
.button-danger+.button-default {
    margin-top: 10px
}
.button-default {
    margin: 0 auto;
    transition: all 0.3s
}
.button-default:hover {
    background-color: #e21412;
    color: #fff
}
.button-default svg {
    fill: #e21412;
    margin-left: 5px
}
.button-default:hover svg {
    fill: #fff
}
.button-default+.button-default {
    margin-top: 10px
}
.button-default.theme-01 {
    border-color: #333;
    color: #333
}
.button-black,
.button-blogBack {
    display: block;
    height: 42px;
    border: 1px solid #333;
    text-align: center;
    text-decoration: none
}
.button-default.theme-01 svg {
    fill: #333
}
.button-black {
    margin: 0 auto;
    background-color: #fff;
    font-size: 12px;
    color: #333;
    box-sizing: border-box;
    line-height: 42px;
    transition: all 0.3s
}
.button-black:hover {
    background-color: #fff;
    color: #e21412
}
.button-black svg {
    fill: #333;
    margin-left: 5px
}
.button-black:hover svg {
    fill: #e21412
}
.button-black+.button-default {
    margin-top: 10px
}
.button-blogBack {
    color: #333;
    line-height: 48px;
    font-size: 16px
}
.button-blogBack:hover {
    color: #e21412
}
.button-blogBack svg {
    margin-right: 5px;
    transform: rotate(-180deg);
    fill: #333
}
.modBlog_buttonGroup {
    margin-top: 40px
}
.modSectionHeader {
    padding: 10px 10px 35px;
    background-color: #f7f7f7
}
.modSectionHeader_title {
    margin: 0 0 10px;
    font-size: 16px;
    text-align: center
}
.modSectionHeader_titleEn {
    margin: 0;
    text-align: center
}
.modSectionHeader_titleEn.theme-01 svg {
    fill: #e21412
}
.modSectionTitle {
    text-align: center;
    font-weight: 700;
    line-height: 1.3
}
.modSectionTitle.opt-01 {
    margin-bottom: 20px;
    font-size: 20px
}
.modSectionTitle.opt-02 {
    margin-bottom: 20px;
    font-size: 24px
}
.modSectionTitle.opt-03 {
    margin: 10px 0 35px;
    line-height: 1
}
.modSectionTitle.opt-04 {
    margin-bottom: 25px;
    font-size: 24px
}
.modSectionTitle.opt-05,
.modSectionTitle.opt-06 {
    margin-bottom: 20px;
    font-size: 24px
}
.modSectionRubyTitle {
    text-align: center
}
.modSectionText {
    text-align: center;
    font-size: 16px;
    line-height: 1.75
}
.modSectionText.theme-01 {
    text-align: left
}
.modSectionText.theme-02 {
    text-align: justify
}
.modSectionText.is-bold {
    font-weight: 700
}
.modSectionSubTitle {
    margin-bottom: 20px;
    padding: 20px;
    background-color: #333;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.3
}
.modSectionSubTitle.theme-01 {
    background-color: #42b059
}
.modSectionSubTitle.theme-02 {
    background-color: #f18b00
}
.modSectionSubTitle.theme-03 {
    background-color: #e648a7
}
.modSectionSubTitle.theme-04 {
    background-color: #2584cc
}
.modSectionSubTitle.theme-05 {
    background-color: #e21412
}
.modSectionSubTitle.theme-06 {
    background-color: #ededed;
    color: #333
}
.modSectionCardBox,
.modSectionCardBox-bottom {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0 40px
}
.modSectionCardBox-bottom {
    margin: 20px 0 0
}
.modSectionCard {
    margin: 0 0 10px;
    background-color: #f7f7f7;
    box-sizing: border-box;
    vertical-align: top
}
.modSectionCard.opt-01,
.modSectionCard.opt-02 {
    width: 100%;
    padding: 30px
}
.modSectionCard_title {
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
    text-align: center
}
.modSectionCard_text {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.75
}
.modSectionCard_image {
    margin-bottom: 20px
}
.modSectionLabel,
.modSectionRelatedContent_item {
    margin-bottom: 15px
}
.modSectionCard_image img {
    width: 100%
}
.modSectionLabel {
    display: inline-block;
    text-align: center
}
.modSectionLabel.theme-01 {
    background-color: #f18b00;
    color: #fff
}
.modSectionLabel.opt-01 {
    height: 20px;
    padding: 0 10px;
    line-height: 20px
}
.modSectionRelatedContent_item a {
    text-decoration: none;
    color: #333
}
.modSectionRelatedContent_item a:hover {
    color: #e21412
}
.modSectionRelatedContent_item_header img {
    width: 100%
}
.modSectionRelatedContent_item_body {
    padding: 10px 0;
    text-align: center;
    background-color: #fff;
    line-height: 1
}
.single-post .modSectionText {
    margin-bottom: 20px
}
.single-post p {
    font-size: 16px;
    line-height: 1.75
}
.img-button {
    display: inline-block;
    width: 100%;
    height: 100%
}
.img-button.is-disable {
    position: relative;
    border: 0;
    pointer-events: none
}
.img-button.is-disable:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .75);
    line-height: 4
}
.img-button.is-disable:after {
    position: absolute;
    top: 50%;
    left: 50%;
    content: "comming soon";
    margin-top: -0.5em;
    margin-left: -3em;
    z-index: 1;
    color: #fff
}
.img-button.is-disable.opt-01:before {
    text-align: center;
    line-height: 1
}
.flex-control-nav.flex-control-paging,
.is-disable {
    display: none
}
.index_contact_list>li:nth-child(4) br {
    display: none;
}

#data-analysis .index_contact_list > li.ty2 {
	line-height: 1.2em;
}
#data-analysis .index_contact_list > li.ty2 a {
	padding-top: 15px;
}

#engineer ul.btnlist li{
	margin-bottom: 10px;
}
